/***************************************************************************
# Global data
# 
# Morten P. Møller, March 2023.
#
#****************************************************************************
# Revision
# 2023-03-21 MPM first draft
#****************************************************************************/
#ifndef GLOBAL_H
#define GLOBAL_H

/***************************************************************************/
/* firmwarE version */
#define FW_VERSION "v00.00.02_09.23"

/***************************************************************************/
/* includes */

/***************************************************************************/
/* global variables */

/***************************************************************************/
/* function prototypes */

#endif
/****************************************************************************/
